---
scan_execution_policy:
- name: Scheduled
  description: ''
  enabled: false
  rules:
  - type: schedule
    cadence: "*/15 * * * *"
    branch_type: all
  actions:
  - scan: dependency_scanning
    tags:
    - 463743-runner
